#news{
	width: 644px;
	margin: 0 auto;
	color: #472c19;
	font-family: "Trebuchet MS";
}

#date span.comments p.nb a:hover { border: none; }
#news h1.titre a{color: #472c19; font-size: 21px; text-decoration:underline; }
#news h1.titre a:hover{color: #472c19; border:none; }
#news_top-video h1.titre-video {font-size: 30px; letter-spacing:1px; font-weight: bold; }

#news h2{
	font-family: "KenyanCoffeeRegular";
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	margin-bottom:10px;
}

#news span.share{
	float:left;
	border-top: 1px #a38d75 solid;
	padding-top: 10px;
	margin-bottom: 25px;
	margin-top: 15px;
	text-align:left;
	width: 100%;
}
#news article table{
	width:633px;
	font-size:12px;
	margin-bottom:10px;
}
#news td{
	border:1px solid #CCC;
	padding:3px;
}

#news span.share h2{
	color: #472c19;
	text-transform: uppercase;
	font-size: 20px;
	letter-spacing: 0px;
	font-family: "KenyanCoffeeRegular";
	font-weight: normal;
	font-style: normal;
	float:left;
	padding:5px 0 0 5px;
}

#news span.share span.fb_share{ margin-left: 15px; color: #0c4550; font-size: 11px; }
#news span.share span.fb_share a{ color: #0c4550; }

#news span.share span.tweet_it{ margin-left: 15px; color: #1e8b92; font-size: 11px; }
#news span.share span.tweet_it a{ color: #1e8b92; }

#news a.more-link{
	color: #472c19;
	text-transform: uppercase;
	font-size: 20px;
	letter-spacing: 0px;
	font-family: "KenyanCoffeeRegular";
	font-weight: normal;
	font-style: normal;
	padding-top: 10px;
	margin-bottom: 10px;
	text-align:right;
	position: absolute;
	right: 140px;
	margin-top: 15px;
}
#news a.more-link:hover{
	border-bottom:none;
}

#news_top{
	float:left;
	border-bottom: 1px #a38d75 solid;
	padding-bottom: 0px;
	padding-top: 5px;
	margin-bottom: 20px;
	width: 340px;
	height: 50px;
}
#news_top-single{
	float:left;
	border-bottom: 1px #a38d75 solid;
	padding-bottom: 0px;
	padding-top: 5px;
	margin-bottom: 20px;
	width:494px;
	height: 50px;
}

#date{
	float:right;
	width: 90px;
	border-bottom: 1px #a38d75 solid;
	padding-bottom: 0px;
	height: 50px;
	padding-top: 5px;
	position: relative;
	margin-bottom: 20px;
}

#date span.date{
	color: #8d8a2d;
	letter-spacing: 0px;
	font-family: "KenyanCoffeeRegular";
	font-weight: normal;
	font-style: normal;
	font-size: 18px;
	position: absolute;
	top: 20px;
	left: 5px;
}

#date span.comments{
	position: absolute;
	top: 20px;
	left: 40px;
	background-image: url("../images/news/comments.png");
	height: 33px;
	width: 51px;
	display: block;
}

#date span.comments p.nb a{
	color: #f2ead3;
	text-align: center;
	padding-top: 7px;
	text-decoration: none;
	font-size: 17px;
	width: 60px;
	display: block;
}

#date span.comments p.com{
	color: #8d7965;
	padding-left: 20px;
	padding-top: 2px;
	font-size: 8px;
	text-transform: uppercase;
}

#news h1{
	color: #472c19;
	text-transform: uppercase;
	font-size: 25px;
	letter-spacing: 0px;
	font-family: "KenyanCoffeeRegular";
	font-weight: normal;
	font-style: normal;
}

#news span.cat{
	text-transform: uppercase;
	font-family: "Arial";
	font-size: 11px;
	font-weight: bold;
}

#news span.cat a{
	color: #8d8a2d;
	font-weight: normal;
	text-decoration: none;
}

#news span.spacer{
	background-image: url("../images/news/spacer.png");
	height: 8px;
	width: 644px;
	display:block;
	margin-bottom: 15px;
	margin-top: 5px;
}
#news article .lire-suite{
	font-family: "KenyanCoffeeRegular";
	margin-top:0px;
	margin-bottom:15px;
}
#news article .lire-suite a{
	font-family: "KenyanCoffeeRegular";
	font-weight:normal;
	font-size:14px;
	color:#000;
}
#news article p{
	font-size: 13px;
	line-height: 18px;
	width: 644px;
	margin-bottom: 10px;
}
#news article em{
	font-style:italic;
}
.partager{
	font-size:26px;
	color:#000;
}
#news article span.sep{
	border-bottom: 1px #a38d75 solid;
	width: 644px;
	display:block;
	height: 1px;
}
#news article #tags{
	font-size:12px;
	margin-top:5px;
}

#news ul{
	font-size: 13px;
	line-height: 25px;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

#news li{
	display: list-item;
 	list-style-image: url("../images/puces/news.png");
 	margin-left: 28px;
 	padding-top: -4px;
}

#share, #tunned{
	background-color: #FFF;
	display: block;
	position: relative;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 20px;
	color: #48737b;
	font-size: 11px;
	line-height: 20px;
}

#share { height: 200px; width: 380px; float: left; }
#tunned { height: 200px; width: 250px; float: right; text-align:center; }

#share h2 #tunned h2{
	color: #9b9831;
	text-transform: uppercase;
	font-size: 22px;
	height: 25px;
	display: block;
	letter-spacing: 0px;
	padding-top: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #d9d9d9;
	text-indent: 20px;
	font-family: "KenyanCoffeeRegular";
	font-weight: normal;
	font-style: normal;
}

#share h2{ width: 380px; }
#tunned h2{ width: 250px; }

#share span.google{
	float:left;
	width: 129px;
	border-right: 1px solid #d9d9d9;
	margin-left: 60px;
	padding-top: 8px;
	padding-bottom: 8px;
}

#share span.tweet{
	float:right;
	width: 190px;
	margin-right: -40px;
	padding-top: 8px;
	padding-bottom: 8px;
}

#share span.fb{
	display:block;
	padding-left: 10px;
}

#tunned span.twitter{
	width: 250px;
	display: block;
	height: 45px;
	border-bottom: 1px solid #d9d9d9;
	padding-top: 8px;
	padding-bottom: 8px;
	text-indent: 10px;
}

#tunned span.twitter span.twitter-js{ margin-left: 10px; }

#tunned span.rss{
	float: left;
	padding-top: 10px;
}

#tunned a:hover{ border: none; }

#tunned span.wikio{
	float: right;
	margin-right: 20px;
	padding-top: 10px;
	border-left: 1px solid #d9d9d9;
	padding-left: 19px;
	padding-bottom: 15px;
}


#pub h1, #similar h1{
	font-family: "KenyanCoffeeRegular";
	font-weight: normal;
	font-style: normal;
	color: #9b9831;
	font-size: 22px;
	background-image: url("../images/puces/bas.png");
	background-repeat: no-repeat;
	margin-bottom: 20px;
}

#pub h1{ background-position: 83px 60%; }
#similar h1{ background-position: 167px 60%; }
#similar ul.similar{ border: none; width: 460px;}
#similar a{ color: #472c19; font-weight: normal;}
#similar a:hover{ color: #9b9831;}

/** Pagination links **/
#pagination{
	text-align:center;
	padding: 0;
	font-size: 11px;
}
 
#pagination li{
	display: inline;
	margin: 0 2px;
	list-style: none;
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	padding: 3px 5px;
}
 
#pagination li a{
	display: inline;
}
 
#pagination li.activePage{
	border: none;
	background: none;
}
.success{
	display:block;
	width:633px;
	padding:5px;
	border:1px solid #00CC00;
	background:#D7D2B7;
	margin-top:-15px;
	margin-bottom:15px;
}
#annonce-home{
	width:603px;
	padding:10px;
	background:#D1C48F;
	margin-bottom:10px;
	text-align:center;
}

#news .histo_vidz ul, li{
	list-style:none;
}
#news .histo_vidz li{
	list-style:none;
	width:150px;
	height:105px;
	margin-bottom:10px;
	float:left;
	margin-right:20px;
	line-height:14px;
	font-size:11px;
}
 
#classrelated{position:relative;}
#classrelated span{background:none repeat scroll 0 0 #B0AC00;display:none;opacity:0.8px;}
#classrelated a{height:90px;float:left;overflow:hidden;position:relative;width:120px;text-decoration:none;}
#classrelated strong{color:#FFF;display:none;height:90px;left:0;position:absolute;top:0;width:120px;padding:3px;}
#classrelated a:hover strong{color:#FFF;background:none repeat scroll 0 0 #B0AC00;opacity:0.8px;display:block;height:90px;left:0;position:absolute;text-decoration:none;top:0;width:120px;padding:3px;}



